/*=== start content===*/
#content{
	/*defines the size of the white box in the background and its position*/
	position: relative;
	width: 1250px;
	height: 1050px;
	background-image: url(ShortBG.png);
	background-repeat: no-repeat;
	top: 0px;
	left: -30px;
}

.title{
	position: relative;
	left:0px;
	top:0px;
	font-size: 40px;
	font-weight: 900;
}

#letter{
	position: relative;
	height: 200px;
	width: 800px;
	top: 100px;
	left: 100px;
	background-color: none;
}

#text{
	position: relative;
	height: 70px;
	width: 500px;
	top: 50px;
	left: 100px;
	background-color: none;
}

#information{
	position: relative;
	height: 200px;
	width: 500px;
	top: 50px;
	left: 100px;
	background-color: none;
}

.letter{
	text-align: justify;
	font-size: 25px;
	font-weight: bold;
}

.text{
	position: relative;
	float: left;
	font-size: 25px;
	font-weight: bold;
}
/*=== end content===*/